.article4 {
    height: 100vh;
    padding: 0 !important;
    margin-bottom: -1px;
}

.article4 .at-text {
    position: absolute;
    bottom: 150rem; left: 20%;
    z-index: 3;
}

.article4 .at-text h5,
.article4 .at-text ul li {
    color: #222;
}


/*==================================================*/
@media (max-width: 768px) {
    .article4 .article-bg {
        filter: brightness(100%) !important;
    }
}